.single-product footer {
    display: none !important;
}

.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: var(--wp--style--global--content-size);
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
    max-width: 20vw;
} */

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    margin-bottom: 0px !important;
}

/* #wp--skip-link--target > div.wp-block-columns.alignwide.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex > div:nth-child(2) {
    display: none !important;
}    */

#wp--skip-link--target > div.my-under-image-content {
    display: flex;
    align-items: center;
}

#wp--skip-link--target > div.my-under-image-content > h1 {
    font-size: 1.5em;
    margin-bottom: 0;
    color: #4800ff;
}

@media (max-width: 767px) {
    
    #customPrintButton{
        width: 85vw;
    }
}